<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>edit by SpeedySC1978</author>
    <version>5</version>
	
	<title>
        <en>Kommunal Trailer</en>
        <de>Kommunal Trailer</de>
    </title>
	<description>
		<en>Kommunal Trailer</en>
		<de>Kommunal Trailer</de>
	</description>
    <iconFilename>Kommunal_Trailer/Kommunal_Trailer_store.png</iconFilename>
    <multiplayer supported="true"/>
	
    <l10n>
	    <text name="BEL3LEFT">
			<de>Blinker links</de>
			<en>left turnlights</en>
		</text>
		<text name="BEL3WARN">
			<de>Warnblinker</de>
			<en>hazard lights</en>
		</text>
		<text name="BEL3RIGHT">
			<de>Blinker rechts</de>
			<en>right turnlights</en>
		</text>
	</l10n>
		
    <inputBindings>
	    <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
		<input name="BEL3WARN" key1="KEY_KP_2" button="" />
		<input name="BEL3RIGHT" key1="KEY_KP_3" button="" />
	</inputBindings>
	
	<extraSourceFiles>
	</extraSourceFiles>	
		
    <specializations>
		<specialization name="beleuchtung" className="BEL3" filename="beleuchtungV3.lua"/>
		<specialization name="washable" className="Washable" filename="Washable.lua" /> 
	</specializations>
	
    <vehicleTypes>		
	    <type name="Kommunal_Trailer" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="attachable" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="fillable" />
			<specialization name="trailer" />
			<specialization name="beleuchtung" />
			<specialization name="washable" />
		</type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
            <en>
                <name>Kommunal Trailer</name>
                <description>
<![CDATA[Ein kleiner Trailer wie er auch von unserer Gemeinde
an ihrem Kommunal Fendt 380 GTA genutzt wird]]>
                </description>
            </en>
            <de>
                <name>Kommunal Trailer</name>
                <description>
<![CDATA[Ein kleiner Trailer wie er auch von unserer Gemeinde
an ihrem Kommunal Fendt 380 GTA genutzt wird]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="Kommunal_Trailer/Kommunal_Trailer_store.png"/>
            <price>12500</price>
            <xmlFilename>Kommunal_Trailer.xml</xmlFilename>
        </storeItem>
    </storeItems>

</modDesc>
